body{
    background-color: #FFFFFF !important;
    font-size: 1em;
}

.container_marca{
    margin-top: 2%;
    margin-left: 2%;
}
.menu_index{
    background-color: #6161CA;
    color: #FFFFFF;
    padding: 2%;
    border-radius: 0 0 20px 20px;
}

.titulo_index{
    font-size: xx-large;
    margin-top: 10% !important;
    text-align: center;
}

.titulo_menor_index{
    
    margin-top: 2%;
    text-align: center;
}
.nome_celular{
    color: #A0A0ED !important;
}

.btn_entrar{
    border-color: #FFFFFF;
    background-color: #6161CA;
    border-radius: 20px;
    color: #FFFFFF;
    width: 250px;
    height: 40px;
    display: block !important;
    margin: 0 auto !important;
}

.btn_entrar:hover{
    border-color: #FFFFFF;
    border-radius: 20px;
    color: #6161CA;
    width: 250px;
    height: 40px;
    display: block !important;
    margin: 0 auto !important;
}


.btn_cadastrar{
    background-color: black;
    border-radius: 20px;
    color: #FFFFFF;
    width: 250px;
    height: 40px;
    display: block !important;
    margin: 0 auto !important;
}

.cor_segundo_botao{
    background-color: rgb(18, 189, 69) !important;
}

.btn_cadastrar:hover{
    border-radius: 20px;
    color: #6161CA;
    width: 250px;
    height: 40px;
    display: block !important;
    margin: 0 auto !important;
}

.texto_botao{
 margin-top: 55% !important;
}

.texto_preto{
    color: black;
    font-weight: bolder;
}
.linha_botao{
    margin-top: 3%;
    width: 100%;
    text-align: center; 
}

.linha_foto_grafico{
    margin-top: 0%;
    width: 96%;
    height: 10%; 
    text-align: center; 
}

@media (min-width: 768px) {
    .linha_foto_grafico{
        display: none;

    }
}

.container_cartao_propaganda{
    margin-top: 2%;
}

.cartao_propaganda{
    text-align: justify;
}

@media (min-width: 768px) {
    .cartao_propaganda{
        text-align: justify;
        width: 50%;
    }
}

.cartao{
    text-align: justify;  
}

@media (min-width: 768px) {
    .cartao{
        text-align: justify;
        height: 100%;  
    }
}

.card_precos{
   font-size: 1em;
}

@media (min-width: 768px) {
    .card_precos{
        font-size: 1em;
        width: 33%;
    }
}

.texto_propaganda{
    text-align: justify;
}

@media (min-width: 768px) {
    .nome_celular{
        display: none;
        color: #FFFFFF !important;
    }
}

.titulos_vermelhos{
    color: #6161CA !important;
}

.letra_vermelha{
    color: #c53541 !important;
}

.letra_verde{
    color: #57c535 !important;
}

.letra_laranja{
    color: #ff7708 !important;
}

.background_padrao{
    background-color: #6161CA !important;
    color: white;
    text-decoration: none;
}

.background_padrao a {
    color: inherit;
}

.background_danger{
    background-color: #D63939 !important;
    color: white;
}

.background_danger_light{
    background-color: #e78686 !important;
    color: white;
}
.background_success{
    background-color: #17bb08 !important;
    color: white;
}

.texto_vermelho_fraco{
    color: #A0A0ED !important;
}

.vermelho_franco_input{
    background-color: #A0A0ED !important;
}

.logo_entrar{
    width: 50px;
    border-radius: 50px;
}

input::placeholder {
    color: #A0A0ED !important;
  }

  input[type="checkbox"]:checked {
    background-color: #6161CA;
    border-color: #6161CA;
  }

.icones_grandes{
    font-size: xx-large;
}

header li {
    font-size: large;
}

header li a {
    font-size: medium;
}

.espacamento{
    margin-left: 5px !important;
}

.option_select{
    width: 60% !important;
}

.carregamento_invisivel{
    font-size: 1em;
}

.carregamento_invisivel{
    display: none !important;
}

.tabela_visivel{
    font-size: 1em;
}

.tabela_invisivel{
    display: none !important; 
}
.valor_total{
 margin-top: 1%;
 margin-left: 4%;
}

.menu_de_tanbela{
    background-color: red;
    z-index: 100000 !important;
    width: 10px !important;
    position: absolute;
    left: 10%;
}

.input_desable{
    border: #c5c5eb solid 1px;
    padding: 5px;
    border-radius: 5px;
  
}

#titulo_lancamentos_despesas{
  left: 3%;
}

@media (min-width: 768px) {
    #titulo_lancamentos_despesas{
        position: absolute;
        left: 4%;
    }
}

#btn_lancamento_despesa{
    position: fixed;
    right: 3%;
    top: 85%;
}

#btn_bot_martingale{
    position: fixed;
    right: 3%;
    top: 90%;
}

.btn_redendo{
    width: 45px;
    height: 45px;
    border-radius: 45px;
    background-color: #6161CA;
    padding: 2px;
    color: #FFFFFF;
    font-size: larger;
}

.btn_sorteados{
    width: 45px;
    height: 45px;
    border-radius: 45px;
    background-color: #6767a3;
    padding: 2px;
    color: #FFFFFF;
    font-size: larger;
}

.btn_nao_sorteados{
    width: 45px;
    height: 45px;
    border-radius: 45px;
    background-color: #c4874e;
    padding: 2px;
    color: #FFFFFF;
    font-size: larger;
}

.btn_sorteados_q{
    height: 30px;
    background-color: #6767a3;
    padding: 5px;
    color: #FFFFFF;
    font-size: larger;
}

.btn_grupos_q{
    height: 30px;
    background-color: #8f925f;
    padding: 5px;
    color: #FFFFFF;
    font-size: larger;
}

.btn_nao_sorteados_q{
    height: 30px;
    background-color: #c4874e;
    padding: 5px;
    color: #FFFFFF;
    font-size: larger;
}

.btn_redendo_red{
    width: 45px;
    height: 45px;
    border-radius: 45px;
    background-color: #ad3c20;
    padding: 2px;
    color: #FFFFFF;
    font-size: larger;
}

.btn_redendo_green{
    width: 45px;
    height: 45px;
    border-radius: 45px;
    background-color: #63a02b;
    padding: 2px;
    color: #FFFFFF;
    font-size: larger;
}

.btn_redendo_g{
    width: 45px;
    height: 45px;
    border-radius: 45px;
    background-color: #8f925f;
    padding: 2px;
    color: #FFFFFF;
    font-size: larger;
}
.linha_zebrada{
    background-color: #9191b3;
}
.linha_grafico{
    margin-top: 1%;
    padding: 2%;
}
.caixa_de_grafico{
    margin-top: 4%;

}

.linha_tabela{
    padding: 1%;
}

.tabela_datatable{
    padding: 2%;
}

#tb_lancamentos_despesas_wrapper{
    padding: 1%;
}

#select_competencias{
 
    width: 60px;
}

.containe_notificacoes{
    width: 330px;
    
}
.sinal_alerta{
    margin-right: 3px;
}

.linha_tabela_estrategia{
    /* background-color: #c53541; */
    margin-top: 2% !important;
    padding-bottom: 3% !important;
}

.div_carregamento{
    text-align: center;
    background-color: #6161CA;
    color: #FFFFFF;
    width: 150px;
    right: 150px;
    border-radius: 10px;
    padding: 10px;
    position: absolute;
    top: 40%;
    right: 30%;
  
}

.espaco_fim_tabela{
    height: 150px;
}

.caixa_resultado_consulta_ativos{
    margin-top: 3px;
    border: solid 1px #dadfe5;
    border-radius: 5px;
}

.linha_ativo {
    margin-top: 3px;
    margin-left: 2px;
    padding-top: 16px;
    padding-bottom: 16px;
    padding-left: 5px;
    border-bottom: solid 1px #dadfe5;
    width: 100% !important;
    
}

.coluna_tb_ativos_fixa{
   background-color: #c53541;
  }

.coluna_tb_ativos_movel{
    background-color: blue;
    color: #FFFFFF;
    overflow-x: auto;
    max-width: 60%;
}

.coluna_fixa{
    position: sticky;
    left: 0;
    background-color: #FFFFFF !important; /* Cor de fundo para a coluna fixa */
    z-index: 1; /* Garante que a coluna fixa fique acima das outras */
  }

.car_medias{
    border: solid 1px #c9c9cc;
    padding: 2%;
    border-radius: 5px;
}

.valor_medidas_card{
    font-weight: bold;
    font-size: 0.8em;
    color: #6161CA;
}

.titulo_card{
    font-size: 0.7em;
}

.secao_bot{
    border: #c5c5eb;
    border-radius: 5px;
    margin: 2%;
}

.text_label_bot{
    font-size: 0.8em;
}

.text_valor_bot{
    font-size: 1em;
    font-weight: bolder;
}

#tb_jogos{
    font-size: 0.6em;
}